Jump to content

OpenG ZIP package version confusion


Recommended Posts

Hi Antoine,

Thanks for posting this. I'm not sure what the issue is. I don't see the same thing. One thing that's different between your and my systems is you have a version "1" in the list. Would you be willing to send me a copy of that package? I suspect it's not a released package, but it appears to be causing some issues. Don't delete it quite yet, because I'd love to know what's going on.

image.png

Link to comment
Share on other sites

4.2.0b1 is a beta that was put on lavag.org, it has support for Linux RT targets that the previous one did not, unfortunately there is no official release with that functionality yet.The package had a slightly different name as well, which confuses VIPM a bit when trying to uninstall. See the discussion here: https://lavag.org/topic/21142-openg-zip-42/page/2/

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.